/*
 * Style sheet for the CSS specification
 * For Cygnet, Tasmania
 */
body {
font-family: verdana, arial, helvetica, tahoma, sans-serif;
font-size:16px;
margin-bottom: 150px;
}
div#head {
	border: solid 1px #ffffff;
	background-color: #ffcc00;
	color: #660000;
	max-width:100%;
	margin-left:auto;
	margin-right:auto;
	}
h1  {
font: bold  30px times, serif;
color: #660000;
}
h2 {
position: relative;
top: 0px;
left: 0px;
font: bold italic 72px times, serif;
color: #ff9966 ;
margin-left: 30px;
margin-top:-10px;
margin-bottom:0px;
}
h3 {
position: relative;
top: -10px;
font: bold 22px ;
color: #660000;
margin-left: 30px;
margin-bottom:0px;
margin-top:0px;
}
h4 {
position: relative;
font: bold 13px;
color: #000000 ;
}
h5 {
position: relative;
top: 0px;
font: bold 14px;
color: #000000 ;
}
h6 {
font-size: 18px ;
color: #660000;
margin-left: 3px;
margin-bottom:-10px;
margin-top:-10px;
}

a:link {
color: #0000ff;
font-weight: normal;
text-decoration: none;
}
a:visited {
color:#660000;
font-weight: normal;
text-decoration: none;
}
a:hover{
color: #ffffff;
font-weight:700;
text-decoration: none;
background-color:#660000;
font-size:112%;
}
a:active {
color: #ff0000;
font-weight: normal;
}
.tr gallery {
text-align:center;
}
td, p {
text-align:left;
}
th {
color: #660000;
font-size: 112%;
background:#ffcc00;
}
.in {
text-align:left;
text-indent: 20pt ;
}
p {
margin-top:2px;
margin-bottom:5px;
}
#left {
background-color: #ffffff;
max-width: 380px;
float: left;
}
#right {
max-width: 380px;
margin: auto auto;
background-repeat: repeat-x;
float: right;
}
#div.nav {
	margin:auto auto;
}
